<?xml version="1.0" encoding="utf-8"?>
<com.lihang.ShadowLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/layout_business_info"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    app:hl_cornerRadius="@dimen/dp_8"
    app:hl_dy="@dimen/main_shadow_dy"
    app:hl_shadowBackColor="@color/white"
    app:hl_shadowColor="@color/shadow_color"
    app:hl_shadowLimit="@dimen/main_shadow_limit">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_15"
        android:orientation="vertical">

        <TextView
            android:id="@+id/tv_report_title"
            style="@style/main_daily_business_statement_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/dp_10"
            tools:text="營業金額淨值詳情" />

        <FrameLayout
            android:id="@+id/layout_replace"
            android:layout_width="match_parent"
            android:layout_height="wrap_content">

            <androidx.recyclerview.widget.RecyclerView
                android:id="@+id/rv_business_details"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_marginTop="@dimen/dp_15" />
        </FrameLayout>
    </LinearLayout>

</com.lihang.ShadowLayout>